.dropdown-item.active, .dropdown-item:active {
    text-decoration: none;
    background-color: #ccc;
}

.sg-masthead .navbar-light .navbar-nav .nav-item .nav-link, .sg-masthead .navbar-dark .navbar-nav .nav-item .nav-link {
    color: #752621;
}

.sg-masthead .navbar-light .navbar-nav .dropdown-item, .sg-masthead .navbar-dark .navbar-nav .dropdown-item {
    color: #752621;
}

.lex-hr {
  border: 2px solid #fff;
  opacity: 0.85;
}

.lex h3 a {
    text-decoration: none;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 0.8;
}

.lex .fs-6 {
    font-size: 0.8rem!important;
}

.footer-menu ul {
  list-style-type: none;  
  padding-left: 0;
}

.sg-bg-primary a {
    color: #F7F7F7;
    text-decoration: none;
}

.sg-bg-primary a:hover {
    color:#808080;
}

.short-image {
  max-height: 300px;
}

.short-image .carousel-item {
    max-height: 300px;
}

.sg-feature.sg-feature-04a .sg-card .sg-card-img img {
    max-height: 220px;
    width: 100%;
}

.lex-card-img-top {
  max-height: 172px;
  
}

.sg-background-overlay {
    background: rgba(0,0,0,.1);
}
 
.sg-form-control-sm {
    min-height: calc(1.5em + .5rem + 2px);
    padding: .25rem .5rem;
    font-size: .875rem;
    border-radius: .2rem;
    height: 2.4rem;
}
  
.sg-btn.sg-btn-sm {
    padding: 5px 10px;
}
 
.lex-values {
  background: url('../images/general/dsc00732-2.jpg?updated=1631606789000') no-repeat center center/cover transparent;
 }
 
.lex-background-overlay {
    background: rgba(189,123,57,.8);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.lex-min-vh-100 {
  min-height: 100vh;
}

.lex-min-vh-90 {
  min-height: 90vh;
}

.lex-min-vh-80 {
  min-height: 80vh;
}

.lex-min-vh-70 {
  min-height: 70vh;
}

.lex-min-vh-60 {
  min-height: 60vh;
}

.lex-min-vh-50 {
  min-height: 50vh;
}

.lex-min-vh-40 {
  min-height: 40vh;
}

.lex-min-vh-30 {
  min-height: 30vh;
}

.lex-min-vh-20 {
  min-height: 20vh;
}

.lex-min-vh-10 {
  min-height: 10vh;
}

@media (max-width: 1199px) {
    .display-3 {
      font-size: 1.8rem;
    }
    
    .navbar-brand img {
      max-width: 120px;
    }  
    
    .sg-masthead .navbar-light .navbar-brand, .sg-masthead .navbar-dark .navbar-brand {
      margin-right: 10px;
    }
}

@media (max-width: 768px) {
    .display-3 {
      font-size: 1.2rem;
    }
    
}

@media screen and (min-width: 768px) {
  
    .sg-blog.sg-blog-02a .sg-card .sg-card-img img {
        border-radius: 10px 10px 0 0;
    }
}

